import ParameterTypes from "@site/src/components/ParameterTypes"

# IFlagRouter

## Properties

<ParameterTypes parameters={[
  {
    "name": "isFeatureEnabled",
    "type": "(`key`: `string`) => `boolean`",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "listFlags",
    "type": "() => [FeatureFlagsResponse](../types/types.FeatureFlagTypes.FeatureFlagsResponse.mdx)",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
